Commit 670fc094 authored by Bastien ROUCARIÈS's avatar Bastien ROUCARIÈS

Improve patch

parent 450687b5
node-nan (2.5.1-1) UNRELEASED; urgency=medium
node-nan (2.7.0-1) UNRELEASED; urgency=medium
* New upstream version 2.5.1
* New upstream version 2.7.0
* Extend copyright year
-- Jérémy Lal <kapouer@melix.org> Sat, 04 Feb 2017 01:04:17 +0100
......
......@@ -6,7 +6,7 @@ Uploaders:
Jérémy Lal <kapouer@melix.org>,
Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
nodejs,
nodejs (>= 6.11.2~dfsg-1),
debhelper (>= 10.0.0),
dh-buildinfo,
node-tap (>= 0.7.1),
......@@ -21,7 +21,7 @@ Package: node-nan
Architecture: all
Depends:
${misc:Depends},
nodejs,
nodejs (>= 6.11.2~dfsg-1),
Description: Native Abstractions for Node.js
A header file filled with macro and utility goodness for making addon
development for Node.js easier across versions 0.8, 0.10 and 0.11, and
......
Description: use nodejs
Forwarded: not-needed
Last-Update: 2015-05-20
--- a/test/binding.gyp
+++ b/test/binding.gyp
@@ -2,7 +2,7 @@
"target_defaults":
{
"cflags" : ["-Wall", "-Wextra", "-Wno-unused-parameter"],
- "include_dirs": ["<!(node -e \"require('..')\")"]
+ "include_dirs": ["<!(nodejs -e \"require('..')\")"]
},
"targets": [
{
rename_node.patch
fix_returnvalue_test.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment